Bug 10727 - mdassemble(8) man page missing
: mdassemble(8) man page missing
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mdadm)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-28 21:05 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-28 21:05:14
$ rpmquery -l mdadm | grep mdassemble
/sbin/mdassemble

mdassemble.8 exists in the source tarball, but is not packaged.
------- Comment #1 From 2007-03-03 20:35:14 -------
Fixed since 2.6.1-alt1